
VLU.CMD is a VFILER.CMD interface to VLU 1.01

Use this file as your vfiler.cmd and point vfiler to any .lbr file,
then either type esc-L or # to get immediate access into the .lbr file.

Merry ho ho to all.  Al Heynneman.
